classdef (ConstructOnLoad) Maximum < vision.Maximum
%Maximum video.Maximum will be removed in a future release. 
%
%   See also vision.Maximum.

%   Copyright 1995-2010 The MathWorks, Inc.
%   $Revision: 1.1.6.4 $Date: 2010/11/17 13:13:03 $

  methods
    function obj = Maximum(varargin)
      obj@vision.Maximum(varargin{:});
      % video.throwObsoletePackageWarning('Maximum');
    end
  end
end
